/* Class = "NSTextFieldCell"; title = "Choose an account type:"; ObjectID = "2p6-RL-Xtv"; */
"2p6-RL-Xtv.title" = "Account-Typ auswählen:";

/* Class = "NSTextFieldCell"; title = "Other CalDAV Account"; ObjectID = "QOm-G2-1MR"; */
"QOm-G2-1MR.title" = "Anderer CalDAV-Account";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Yahoo, and other CalDAV accounts here."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Fügen Sie hier Ihre iCloud-, Google-, Yahoo-, und andere CalDAV-Accounts hinzu.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "xnm-rT-Hnn"; */
"xnm-rT-Hnn.title" = "Weiter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "account hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "account entfernen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "yahoo account"; ObjectID = "FQl-Oq-cFB"; */
"FQl-Oq-cFB.ibExternalAccessibilityDescription" = "yahoo-account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "other caldav account"; ObjectID = "Mn7-4M-jrG"; */
"Mn7-4M-jrG.ibExternalAccessibilityDescription" = "anderer caldav-account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "fruux account"; ObjectID = "cAh-TG-hBX"; */
"cAh-TG-hBX.ibExternalAccessibilityDescription" = "fruux-account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "icloud account"; ObjectID = "fSm-fw-Iko"; */
"fSm-fw-Iko.ibExternalAccessibilityDescription" = "icloud-account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "google account"; ObjectID = "wWJ-IS-xhc"; */
"wWJ-IS-xhc.ibExternalAccessibilityDescription" = "google-account";
